﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10010</returnedtypecode>
  <savedqueryid>{ed63df2a-4b2d-4609-b718-4b826d33666d}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10010" jump="a422_country" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_countryid">
        <cell name="a422_country" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_country</column>
      <column>createdon</column>
      <ascend>a422_country</ascend>
    </columnset>
  </columnsetxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_country">
        <attribute name="a422_dom_countryid" />
        <attribute name="a422_country" />
        <attribute name="createdon" />
        <order attribute="a422_country" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Country Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>